Page MenuHomePhabricator

Remove old 'accountcreator' rules now handled by default
Closed, ResolvedPublic

Event Timeline

Framawiki triaged this task as Low priority.Feb 4 2018, 5:19 PM
Framawiki created this task.
Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptFeb 4 2018, 5:19 PM

Change 408071 had a related patch set uploaded (by Framawiki; owner: Framawiki):
[operations/mediawiki-config@master] Remove old 'accountcreator' rules now handled by default

https://gerrit.wikimedia.org/r/408071

Change 408071 merged by jenkins-bot:
[operations/mediawiki-config@master] Remove old 'accountcreator' rules now handled by default

https://gerrit.wikimedia.org/r/408071

Stashbot added a subscriber: Stashbot.

Mentioned in SAL (#wikimedia-operations) [2018-02-07T18:55:52Z] <thcipriani@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:408071|Remove old "accountcreator" rules now handled by default]] T185417 T186462 (duration: 01m 12s)

Framawiki closed this task as Resolved.Feb 7 2018, 7:04 PM